@font-face {
	font-family: 'M Plus';
	src: url(mplus-1m-thin.woff2) format("woff2"),
			 url(mplus-1m-thin.woff) format("woff"),
			 url(mplus-1m-thin.ttf) format("ttf");
	font-weight: 100;
	font-style: normal;
}
